# Generated by Django 4.0.3 on 2022-03-10 14:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0003_alter_client_client_secret'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='password',
            field=models.CharField(default=0, max_length=8),
            preserve_default=False,
        ),
    ]
